Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1144659 - Review Request: nodejs-text-table - Generate borderless text table strings suitable for printing to stdout
Summary: Review Request: nodejs-text-table - Generate borderless text table strings su...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mosaab Alzoubi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews
TreeView+ depends on / blocked
 
Reported: 2014-09-20 07:13 UTC by Parag Nemade
Modified: 2014-11-07 02:30 UTC (History)
2 users (show)

Fixed In Version: nodejs-text-table-0.2.0-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-01 17:08:53 UTC
moceap: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Parag Nemade 2014-09-20 07:13:40 UTC
Spec URL: https://paragn.fedorapeople.org/fedora-work/SPECS/nodejs-text-table.spec
SRPM URL: https://paragn.fedorapeople.org/fedora-work/SRPMS/nodejs-text-table-0.2.0-1.fc21.src.rpm
Description: 
Generate borderless text table strings suitable for printing to stdout

Fedora Account System Username: pnemade

Comment 2 Mosaab Alzoubi 2014-10-22 13:30:31 UTC
* Rpmlint: o errors
* License: MIT
* Binaries: None
* Spec: Clean
== Before cvs Make now summary as a description, and write a 3 word summary ^_"
* Content: Clean
* %check test: Pass
* Node.js package: Noarch
* Node.js packaging guideline: checked
* CHECKSUM(MD5) this package: 4e595139988957453229d6ccd229f626
 CHECKSUM(MD5) upstream package: 4e595139988957453229d6ccd229f626
========

APPROVED

Comment 3 Parag Nemade 2014-10-22 17:44:20 UTC
Thanks Mosaab for the above package review.

New Package SCM Request
=======================
Package Name: nodejs-text-tablesuitable for printing to stdout
Short Description: Generate borderless text table strings 
Upstream URL: https://github.com/substack/text-table
Owners: pnemade
Branches: f20 f21 epel7

Comment 4 Gwyn Ciesla 2014-10-22 19:05:44 UTC
Requested package name nodejs-text-tablesuitable for printing to stdout
doesn't match bug summary nodejs-text-table

Comment 5 Parag Nemade 2014-10-23 17:29:50 UTC
New Package SCM Request
=======================
Package Name: nodejs-text-table
Short Description: Generate borderless text table strings suitable for printing to stdout
Upstream URL: https://github.com/substack/text-table
Owners: pnemade
Branches: f20 f21 epel7

Comment 6 Gwyn Ciesla 2014-10-23 19:41:35 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2014-10-24 16:17:27 UTC
nodejs-text-table-0.2.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/nodejs-text-table-0.2.0-1.fc21

Comment 8 Fedora Update System 2014-10-24 16:29:53 UTC
nodejs-text-table-0.2.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nodejs-text-table-0.2.0-1.fc20

Comment 9 Fedora Update System 2014-10-27 08:17:33 UTC
nodejs-text-table-0.2.0-1.fc21 has been pushed to the Fedora 21 testing repository.

Comment 10 Parag Nemade 2014-10-31 09:26:40 UTC
Package Change Request
=======================
Package Name: nodejs-text-table
New Branches: f19 el6
Owners: pnemade

Comment 11 Fedora Update System 2014-11-01 17:08:53 UTC
nodejs-text-table-0.2.0-1.fc21 has been pushed to the Fedora 21 stable repository.

Comment 12 Gwyn Ciesla 2014-11-03 13:48:32 UTC
Git done (by process-git-requests).

Comment 13 Parag Nemade 2014-11-04 13:54:06 UTC
But I can't find requested branches f19 and el6. See http://pkgs.fedoraproject.org/cgit/nodejs-text-table.git

Comment 14 Gwyn Ciesla 2014-11-05 12:03:50 UTC
Git done (by process-git-requests).

Comment 15 Fedora Update System 2014-11-07 02:30:20 UTC
nodejs-text-table-0.2.0-1.fc20 has been pushed to the Fedora 20 stable repository.


Note You need to log in before you can comment on or make changes to this bug.